Нужен либрусек под друпал 6.0

Аватар пользователя Godlikebiz Godlikebiz 30 ноября 2017 в 19:07

Народ,

возможно у кого-то завалялся архив lib.rus.ec (либрусека) на движке друпала 6.0?

Буду очень признателен за помощь в данном вопросе.

0 Thanks

Комментарии

Аватар пользователя DivaDii DivaDii 1 декабря 2017 в 18:11
1

А известная флибустьерская библиотека не подходит, которая на D6.38? (меня не забанят за упоминание?).

Там есть отдельно просто файлы базы данных.

Там есть ссылки на вот этот форум. На форуме нужна регистрация, чтобы увидеть ссылки.

Аватар пользователя Godlikebiz Godlikebiz 1 декабря 2017 в 18:20

Спасибо за отклик)
дамп базы книг и у меня есть, но мне нужен модуль, модуль там я увижу?

Аватар пользователя Godlikebiz Godlikebiz 9 января 2018 в 18:22

Ага, но ув. Илья Ларин говорит, что там бОльшего куска модуля нет, а когда выложит все он не знает.

Аватар пользователя Godlikebiz Godlikebiz 9 января 2018 в 18:26

Готов отгрузить тонну денег))
Если серьезно, то при условии получения всего необходимо для решения этой "головоломки" перечислить 7 000 рублей.

Аватар пользователя ivnish ivnish 24 января 2018 в 8:48

Я попытался посмотреть модуль для Д6, но там такой говнокод... К тому же отсутствуют некоторые зависимости. В общем, как я и говорил, пишите техническое задание (примеры ТЗ можете найти в интернете). Модуль сложный, без ТЗ с вами никто разговаривать не будет